<!DOCTYPE HTML>
<!--
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html lang="en">
	<head>
		<title>SDSN Canada | Dashboard</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta name="description" content="This project involves building a one-page online dashboard for visualizing an SDG Cities Index that is both open-sourced and legally shareable">
		<meta name="keywords" content="dashboard, visualization, sdgs, open source, sdsn, sustainable development, solution network">
		<link rel="stylesheet" href="public/stylesheets/main.css" />
		<link rel="stylesheet" href="public/stylesheets/leaflet.css" />
		<link rel="stylesheet" href="public/stylesheets/d3-stylesheet.css">

		<!-- Scripts -->
			<script src="public/libraries/leaflet.js"></script>
			<script src="public/libraries/d3.min.js" type="text/JavaScript"></script>
			<script src="public/libraries/jquery.min.js"></script>
			<script src="public/libraries/jquery.scrolly.min.js"></script>
			<script src="public/libraries/jquery.scrollex.min.js"></script>
			<script src="public/libraries/browser.min.js"></script>
			<script src="public/libraries/breakpoints.min.js"></script>
	</head>
	<body class="is-preload">

		<!-- Header -->
			<header id="header">
				<a class="logo" href="home">SDSN Canada Dashboard</a>
				<nav>
					<a href="/home" class="icon fa-home shy-text"> Home</a>
					<a href="/about" class="icon fa-info-circle shy-text"> About</a>
					<a href="#dashboard" class="icon fa-globe shy-text"> Dashboard</a>
					<a href="/time-series" class="icon fa-line-chart shy-text"> Time Series</a>
					<a href="/public/data/sdsn_cleaned.csv" class="icon fa-download shy-text"> Download</a>
					<a href="#menu">Menu</a>
				</nav>
			</header>

		<!-- Nav -->
			<nav id="menu">
				<ul class="links">
					<li><a href="/home" class="icon fa-home"> Home</a></li>
					<li><a href="/about" class="icon fa-info-circle"> About</a></li>
					<li><a href="#dashboard" class="icon fa-globe"> Dashboard</a></li>
					<li><a href="/table" class="icon fa-table"> Table</a></li>
					<li><a href="/sitemap" class="icon fa-sitemap"> Site Map</a></li>
					<li><a href="/public/data/sdsn_cleaned.csv" class="icon fa-download"> Download</a></li>
					<!-- Buttons: make sure id matches .csv header for 'score' -->
					<li><a>Select Scoring Method:</a></li>
				</ul>
				<div class="col-4 col-12-small">
					<input type="radio" id="arithmetic" name="radio" onclick=updatePanel3()>
					<label for="arithmetic">Arithmetic Mean</label>
				</div>
				<div class="col-4 col-12-small">
					<input type="radio" id="median" name="radio" onclick=updatePanel3() checked>
					<label for="median">Median</label>
				</div>
				<div class="col-4 col-12-small">
					<input type="radio" id="geometric" name="radio" onclick=updatePanel3()>
					<label for="geometric">Geometric Mean</label>
				</div>


				<ul class="links">
					<li></li>
					<li><a>Select Variables to Include:</a></li>
				</ul>
				<div style="overflow-y: auto; max-height: 20%; padding: 10px;">
					<!-- Break -->
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG1" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG1">SDG1</label>
					</div>
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG2" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG2">SDG2</label>
					</div>
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG3" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG3">SDG3</label>
					</div>
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG4" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG4">SDG4</label>
					</div>
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG5" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG5">SDG5</label>
					</div>
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG6" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG6">SDG6</label>
					</div>
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG7" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG7">SDG7</label>
					</div>
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG8" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG8">SDG8</label>
					</div>
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG9" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG9">SDG9</label>
					</div>
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG10" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG10">SDG10</label>
					</div>
					<div class="col-6 col-12-small">
						<input type="checkbox" id="checkbox-SDG11" name="checkbox-sdg" onclick=updatePanel3() checked>
						<label for="checkbox-SDG11">SDG11</label>
					</div>
				</div>	

				<ul class="links">
					<li></li>
					<li><a>Toggle Leader Laggard Graph:</a></li>
				</ul>
				<div class="switch col-4 col-12-small">
					<label class="switch">Toggle Leader Laggard Graph
						<input id="leadLag" type="checkbox" onclick=barplot.toggleLeadLag() title="Toggle Leader Laggard Graph">
						<span class="slider round"></span>
					</label>
				</div>
			</nav>

		<!-- Banner -->
			<section id="banner">
				<div class="inner">
					<h1>SDSN Canada Dashboard</h1>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
					<a href="#dashboard" class="button scrolly">Get Started</a>
				</div>
				<video autoplay loop muted playsinline title="Drone Footage of City Skyline" src="public/images/banner.mp4"></video>
			</section>

		<!-- Highlights -->
			<section class="wrapper">
				<div class="inner">
					<header class="special">
						<h2>Sem turpis amet semper</h2>
						<p>In arcu accumsan arcu adipiscing accumsan orci ac. Felis id enim aliquet. Accumsan ac integer lobortis commodo ornare aliquet accumsan erat tempus amet porttitor.</p>
					</header>
					<div class="highlights">
						<section>
							<div class="content">
								<header>
									<a href="#" class="icon fa-globe"><span class="label">Icon</span></a>
									<h3>Feugiat consequat</h3>
								</header>
								<p>Nunc lacinia ante nunc ac lobortis ipsum. Interdum adipiscing gravida odio porttitor sem non mi integer non faucibus.</p>
							</div>
						</section>
						<section>
							<div class="content">
								<header>
									<a href="#" class="icon fa-files-o"><span class="label">Icon</span></a>
									<h3>View Documentation</h3>
								</header>
								<p>Nunc lacinia ante nunc ac lobortis ipsum. Interdum adipiscing gravida odio porttitor sem non mi integer non faucibus.</p>
							</div>
						</section>
						<section>
							<div class="content">
								<header>
									<a href="#" class="icon fa-bar-chart"><span class="label">Icon</span></a>
									<h3>Accumsan viverra</h3>
								</header>
								<p>Nunc lacinia ante nunc ac lobortis ipsum. Interdum adipiscing gravida odio porttitor sem non mi integer non faucibus.</p>
							</div>
						</section>
					</div>
				</div>
			</section>

		<!-- Dashboard -->
			<section id="dashboard" class="belownav">
				<div id="panel3">
					<span id="popupInfo">Select a city marker to begin.</span>
				</div>
				<div id="map">
					<script src="public/javascripts/data.js" type="module"></script>
					<script src="public/javascripts/barplot.js" type="module"></script>
					<script src="public/javascripts/map.js" type="module"></script>
					<script src="public/javascripts/panel3.js" type="module"></script>
					<script src="public/javascripts/main.js" type="module"></script>
				</div>
			</section>

		<!-- CTA -->
			<section id="cta" class="wrapper">
				<div class="inner">
					<h2>Curabitur ullamcorper ultricies</h2>
					<p>Nunc lacinia ante nunc ac lobortis. Interdum adipiscing gravida odio porttitor sem non mi integer non faucibus ornare mi ut ante amet placerat aliquet. Volutpat eu sed ante lacinia sapien lorem accumsan varius montes viverra nibh in adipiscing. Lorem ipsum dolor vestibulum ante ipsum primis in faucibus vestibulum. Blandit adipiscing eu felis iaculis volutpat ac adipiscing sed feugiat eu faucibus. Integer ac sed amet praesent. Nunc lacinia ante nunc ac gravida.</p>
				</div>
			</section>

		<!-- Testimonials -->
			<section class="wrapper">
				<div class="inner">
					<header class="special">
						<h2>Faucibus consequat lorem</h2>
						<p>In arcu accumsan arcu adipiscing accumsan orci ac. Felis id enim aliquet. Accumsan ac integer lobortis commodo ornare aliquet accumsan erat tempus amet porttitor.</p>
					</header>
					<div class="testimonials">
						<section>
							<div class="content">
								<blockquote>
									<p><b>Nunc lacinia ante</b> nunc ac lobortis ipsum. Interdum adipiscing gravida odio porttitor sem non mi integer non faucibus.</p>
								</blockquote>
							</div>
						</section>
						<section>
							<div class="content">
								<blockquote>
									<p><b>Nunc lacinia ante</b> nunc ac lobortis ipsum. Interdum adipiscing gravida odio porttitor sem non mi integer non faucibus.</p>
								</blockquote>
							</div>
						</section>
						<section>
							<div class="content">
								<blockquote>
									<p><b>Nunc lacinia ante</b> nunc ac lobortis ipsum. Interdum adipiscing gravida odio porttitor sem non mi integer non faucibus.</p>
								</blockquote>
							</div>
						</section>
					</div>
				</div>
			</section>

		<!-- Footer -->
			<footer id="footer">
				<div class="inner">
					<div class="content">
						<section>
							<h3>Accumsan montes viverra</h3>
							<p>Nunc lacinia ante nunc ac lobortis. Interdum adipiscing gravida odio porttitor sem non mi integer non faucibus ornare mi ut ante amet placerat aliquet. Volutpat eu sed ante lacinia sapien lorem accumsan varius montes viverra nibh in adipiscing. Lorem ipsum dolor vestibulum ante ipsum primis in faucibus vestibulum. Blandit adipiscing eu felis iaculis volutpat ac adipiscing sed feugiat eu faucibus. Integer ac sed amet praesent. Nunc lacinia ante nunc ac gravida.</p>
						</section>
						<section>
							<h4>Want to Learn More?</h4>
							<ul class="alt">
								<li><a href="https://uwaterloo.ca/sustainable-development-solutions-network-canada/">SDSN Canada Home</a></li>
								<li><a href="https://uwaterloo.ca/sustainable-development-solutions-network-canada/about">About SDSN Canada</a></li>
								<li><a href="https://uwaterloo.ca/sustainable-development-solutions-network-canada/resources-and-publications">Resources and Publications</a></li>
								<li><a href="https://www.un.org/sustainabledevelopment/wp-content/uploads/2019/01/SDG_Guidelines_January_2019.pdf">View SDG Guidelines Documentation</a></li>
							</ul>
						</section>
						<section>
							<h4>Connect With Us</h4>
							<ul class="plain">
								<li><a href="https://twitter.com/sdsncanada?lang=en"><i class="icon fa-twitter">&nbsp;</i>Twitter</a></li>
								<li><a href="https://www.facebook.com/SDSNCanada1/"><i class="icon fa-facebook">&nbsp;</i>Facebook</a></li>
								<li><a href="https://www.instagram.com/sdsncanada/"><i class="icon fa-instagram">&nbsp;</i>Instagram</a></li>
								<li><a href="https://gitlab.com/Jamie.Sgro/dashboard.git"><i class="icon fa-gitlab">&nbsp;</i>Gitlab</a></li>
							</ul>
						</section>
					</div>
					<div class="copyright">
						<p>Sustainable Development Solutions Network Canada, Copyright &copy; 2020</p>
					</div>
				</div>
			</footer>

			<script src="public/javascripts/templated-util.js"></script>
			<script src="public/javascripts/templated-main.js"></script>

	</body>
</html>
